Loading...
Searching...
No Matches
mtlLegacyGregoryPatchTable.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`
`#include "../osd/nonCopyable.h"`
`#include "../osd/mtlCommon.h"`

Go to the source code of this file.

## Classes

class | MTLLegacyGregoryPatchTable

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd